--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: The rfc1459 casemap
constants: []

full_name: Irc::RfcCasemap
includes: 
- !ruby/object:RI::IncludedModule 
  name: Singleton
instance_methods: []

name: RfcCasemap
superclass: Casemap
